Bug 458486 - Updated Brazilian Portuguese translation of virt-manager
Updated Brazilian Portuguese translation of virt-manager
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 493795
  Show dependency treegraph
 
Reported: 2008-08-08 15:47 EDT by Igor Pires Soares
Modified: 2009-09-21 18:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 09:15:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
virt-manager translation file (86.61 KB, text/x-gettext-translation)
2008-08-08 15:47 EDT, Igor Pires Soares
no flags Details
virt-inst translation file (31.80 KB, text/x-gettext-translation)
2008-08-09 00:01 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2008-08-08 15:47:21 EDT
Created attachment 313837 [details]
virt-manager translation file

Complete Brazilian Portuguese translation for virt-manager.

Translated by Taylon Silmer and revised by Igor Pires Soares.
Comment 1 Igor Pires Soares 2008-08-09 00:01:12 EDT
Created attachment 313862 [details]
virt-inst translation file

Also attaching virt-inst translation file, translated by Herli Joaquim de Menezes and revised by Henrique (LonelySpooky) Junior.
Comment 2 Cole Robinson 2008-09-03 16:18:36 EDT
Alright! Please pass along the thanks for the contributions:

virt-manager commit:
http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=3f30550fc6ca

python-virtinst commit:
http://hg.et.redhat.com/virt/applications/virtinst--devel?cs=a29433d3e3c2

Setting bug to POST.
Comment 3 Cole Robinson 2008-11-25 09:15:19 EST
This are now in F10/rawhide. Closing.
Comment 4 Igor Pires Soares 2008-11-25 11:01:46 EST
There is a newer translation for virt-manager at https://bugzilla.redhat.com/show_bug.cgi?id=470257

Thanks!

Note You need to log in before you can comment on or make changes to this bug.